import { ResponseDataEntity, smaproFetch } from './index';

export type Area = {
  id: number;
  areaName: string;
  initial?: string;
};

export const fetchAllArea = (): Promise<ResponseDataEntity<Area[]>> =>
  smaproFetch({
    url: '/smpro/areaConfigs',
  });
